

body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper input[type=email], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper textarea, body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper input[type=email], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single b {
  background-color: #eaeaea;
}

.blog_holder article .post_info {
  display: inline-block;
  width: 100%;
  color: #bebebe;
  font-weight: 500;
  display: none !important;
}

h2 {
	font-size: 35px;
	line-height: 1.3846153846154em;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
}

nav.main_menu > ul > li > a {
	font-family: 'A day in without sun' !important;
	font-size: 30px;
}

aside .widget {
  margin: 0 0 42px;
  text-align: center;
}

h5 {
	font-size: 30px;
	line-height: 1.3846153846154em;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
}

.content {
  margin-top: -260px;
}